.box_costly {
    width: 100%;
    overflow: hidden;
    position: relative;
    background-color: #c5feb6;
}
.box_costly_center {
    width: 100%;
    max-width: 1540px;
    margin: 0 auto;
    position: relative;
    padding-top: 70px;
    padding-bottom: 90px;
}
.box_costly_center h2 {
    font-size: 50px;
    text-align: center;
    color:#197a51;
    font-weight: bold;
    margin-bottom: 27px;
}
.triangle_cs {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 36px 37px 0 37px;
    border-color: #ffffff transparent transparent transparent;
    position: absolute;
    top:0;
    left:50%;
    transform:translateX(-50%);
}
.cs_title {
    width: 100%;
    max-width: 1140px;
    margin: 0 auto;
    background-color: #197a51;
    color:#fff;
    font-size: 32px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    -webkit-box-sizing:border-box;
	box-sizing:border-box;
	padding:26px 30px;
}
.cs_title ul {
    width: 100%;
    display: flex;
    flex-direction: row;
}
.cs_title li {
    flex:1;
    text-align: center;
}
.cs_yes123 {
    width: 100%;
    max-width: 1160px;
    margin: 0 auto;
    background-color: #ffff00;
    box-shadow: 0px 5px 5px rgba(130,80,0,0.5);
    border-radius: 10px;
    position: relative;
    -webkit-box-sizing:border-box;
	box-sizing:border-box;
	padding:0px 46px;
	z-index:1;
}
.cs_yes123 ul {
    width: 100%;
    display: flex;
    flex-direction: row;
}
.cs_yes123 li {
    flex:1;
    text-align: center;
    -webkit-box-sizing:border-box;
	box-sizing:border-box;
	padding:15px 0px;
}
.cs_yes123 li img {
    width:161px;
    margin:0 auto;
    margin-top:5px;
    padding:20px 0px;
}
.cs_yes123 li .price {
    color:#e40177;
    font-size: 76px;
    text-align: center;
}
.cs_yes123 li .price .small_price {
    font-size: 46px;
}
.cs_yes123 li .cost_price {
    font-size: 21px;
    color:#5e5e5e;
    text-decoration: line-through;
    text-align: center;
}
.cs_others {
    width: 100%;
    max-width: 1140px;
    -webkit-box-sizing:border-box;
	box-sizing:border-box;
	padding:0px 26px;
    margin: 0 auto;
    background-color: #fff;
    position: relative;
    border-left:2px solid #197a51;
    border-right:2px solid #197a51;
}
.cs_others ul {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.cs_others li {
    flex:1;
    text-align: center;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    font-size: 30px;
    color:#595959;
    padding:25px 0px;
    border-bottom:1px solid #a8a8a8;
}
.cs_others_down {
    width: 100%;
    max-width: 1140px;
    -webkit-box-sizing:border-box;
	box-sizing:border-box;
	padding:0px 26px;
    margin: 0 auto;
    background-color: #fff;
    position: relative;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    border:2px solid #197a51;
    border-top:none;
}
.cs_others_down ul {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.cs_others_down li {
    flex:1;
    text-align: center;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    font-size: 30px;
    color:#595959;
    padding:25px 0px;
}
@media screen and (max-width: 1322px) {
	.box_costly_center {
		width: 94%;
		max-width: none;
		padding-top: 40px;
		padding-bottom: 50px;
	}
	.box_costly_center h2 {
		font-size: 36px;
		margin-bottom:27px;
	}
	.triangle_cs {
		border-width: 20px 21px 0 21px;
	}
	.cs_title {
		width: 96%;
		max-width: none;
		font-size: 22px;
		padding:18px 5px;
	}
	.cs_yes123 {
		width: 100%;
		max-width: none;
		padding:0px 18px;
        z-index:1;
        box-shadow: 0px 3px 3px rgba(130,80,0,0.3);
	}
	.cs_yes123 li img {
		width:138px;
		margin-top:0px;
		padding:15px 0px;
	}
	.cs_yes123 li .price {
		font-size: 56px;
	}
	.cs_yes123 li .price .small_price {
		font-size: 36px;
	}
	.cs_others {
		width: 96%;
		max-width: none;
		padding:0px 4px;
	}
	.cs_others li {
		font-size: 22px;
		padding:18px 0px 14px 0px;
	}
	.cs_others_down {
		width: 96%;
		max-width: none;
		padding:0px 4px;
	}
	.cs_others_down li {
		font-size: 22px;
		padding:18px 0px 14px 0px;
	}
}
@media screen and (max-width: 801px) {
	.box_costly_center {
		width: 94%;
		max-width: none;
		padding-top: 40px;
		padding-bottom: 50px;
	}
	.box_costly_center h2 {
		font-size: 36px;
		margin-bottom:27px;
	}
	.triangle_cs {
		border-width: 20px 21px 0 21px;
	}
	.cs_title {
		width: 96%;
		max-width: none;
		font-size: 24px;
		padding:16px 5px;
	}
	.cs_yes123 {
		width: 100%;
		max-width: none;
		padding:0px 18px;
        z-index:1;
        box-shadow: 0px 3px 3px rgba(130,80,0,0.3);
	}
	.cs_yes123 li img {
		width:110px;
		margin-top:0px;
		padding:20px 0px;
	}
	.cs_yes123 li .price {
		font-size: 56px;
	}
	.cs_yes123 li .price .small_price {
		font-size: 36px;
	}
	.cs_yes123 li .cost_price {
		margin-top:10px;
		font-size: 16px;
	}
	.cs_others {
		width: 96%;
		max-width: none;
		padding:0px 4px;
	}
	.cs_others li {
		font-size: 21px;
		padding:18px 0px 14px 0px;
	}
	.cs_others_down {
		width: 96%;
		max-width: none;
		padding:0px 4px;
	}
	.cs_others_down li {
		font-size: 21px;
		padding:18px 0px 14px 0px;
	}
}
@media screen and (max-width: 641px) {
	.box_costly_center {
		padding-top: 40px;
		padding-bottom: 30px;
	}
	.box_costly_center h2 {
		font-size: 32px;
		margin-bottom:27px;
	}
	.triangle_cs {
		border-width: 20px 21px 0 21px;
	}
	.cs_title {
		font-size: 18px;
	}
	.cs_yes123 {
		padding:0px 18px;
        z-index:1;
        box-shadow: 0px 3px 3px rgba(130,80,0,0.3);
	}
	.cs_yes123 li{
		padding:5px 10px;
	}
	.cs_yes123 li img {
		width:90px;
		margin-top:5px;
		padding:10px 0px;
	}
	.cs_yes123 li .price {
		font-size: 46px;
	}
	.cs_yes123 li .price .small_price {
		font-size: 26px;
	}
	.cs_yes123 li .cost_price {
		margin-top:10px;
		font-size: 16px;
	}
}
@media screen and (max-width: 481px) {
	.box_costly_center {
		width: 94%;
		max-width: none;
		padding-top: 40px;
		padding-bottom: 30px;
	}
	.box_costly_center h2 {
		font-size: 26px;
		margin-bottom:16px;
	}
	.triangle_cs {
		border-width: 16px 17px 0 17px;
	}
	.cs_title {
		width: 96%;
		max-width: none;
		font-size: 18px;
		padding:16px 5px;
	}
	.cs_yes123 {
		width: 100%;
		max-width: none;
		padding:0px 10px;
        z-index:1;
        box-shadow: 0px 3px 3px rgba(130,80,0,0.3);
	}
	.cs_yes123 li{
		padding:5px 10px;
	}
	.cs_yes123 li img {
		width:90px;
		margin-top:5px;
		padding:10px 0px;
	}
	.cs_yes123 li .price {
		font-size: 46px;
	}
	.cs_yes123 li .price .small_price {
		font-size: 26px;
	}
	.cs_yes123 li .cost_price {
		margin-top:10px;
		font-size: 16px;
	}
	.cs_others {
		width: 96%;
		max-width: none;
		padding:0px 4px;
	}
	.cs_others li {
		font-size: 16px;
		padding:16px 0px 10px 0px;
	}
	.cs_others_down {
		width: 96%;
		max-width: none;
		padding:0px 4px;
	}
	.cs_others_down li {
		font-size: 16px;
		padding:16px 0px 10px 0px;
	}
}
@media screen and (max-width: 415px) {
	.box_costly_center {
		width: 94%;
		max-width: none;
		padding-top: 40px;
		padding-bottom: 30px;
	}
	.box_costly_center h2 {
		font-size: 26px;
		margin-bottom:16px;
	}
	.triangle_cs {
		border-width: 16px 17px 0 17px;
	}
	.cs_title {
		width: 98%;
		max-width: none;
		font-size: 16px;
		padding:12px 2px;
	}
	.cs_title li {
		flex:1;
		text-align: center;
	}
	.cs_yes123 {
		width: 100%;
		max-width: none;
		padding:0px 10px;
        z-index:1;
        box-shadow: 0px 3px 3px rgba(130,80,0,0.3);
	}
	.cs_yes123 li{
		padding:5px 10px;
	}
	.cs_yes123 li img {
		width:70px;
		margin-top:5px;
		padding:10px 0px;
	}
	.cs_yes123 li .price {
		font-size: 36px;
	}
	.cs_yes123 li .price .small_price {
		font-size: 21px;
	}
	.cs_yes123 li .cost_price {
		margin-top:5px;
		font-size: 14px;
	}
	.cs_others {
		width: 98%;
		max-width: none;
		padding:0px 6px;
	}
	.cs_others li {
		font-size: 16px;
		padding:14px 0px 10px 0px;
	}
	.cs_others_down {
		width: 98%;
		max-width: none;
		padding:0px 4px;
	}
	.cs_others_down li {
		font-size: 16px;
		padding:14px 0px 10px 0px;
	}
}
@media screen and (max-width: 413px) {
	.box_costly_center {
		width: 94%;
		max-width: none;
		padding-top: 40px;
		padding-bottom: 30px;
	}
	.box_costly_center h2 {
		font-size: 26px;
		margin-bottom:16px;
	}
	.triangle_cs {
		border-width: 16px 17px 0 17px;
	}
	.cs_title {
		width: 98%;
		max-width: none;
		font-size: 16px;
		padding:12px 2px;
	}
	.cs_title li {
		flex:1;
		text-align: center;
	}
	.cs_yes123 {
		width: 100%;
		max-width: none;
		padding:0px 10px;
        z-index:1;
        box-shadow: 0px 3px 3px rgba(130,80,0,0.3);
	}
	.cs_yes123 li{
		padding:5px 10px;
	}
	.cs_yes123 li img {
		width:70px;
		margin-top:0px;
		padding:10px 0px;
	}
	.cs_yes123 li .price {
		font-size: 32px;
	}
	.cs_yes123 li .price .small_price {
		font-size: 21px;
	}
	.cs_yes123 li .cost_price {
		margin-top:10px;
		font-size: 14px;
	}
	.cs_others {
		width: 98%;
		max-width: none;
		padding:0px 6px;
	}
	.cs_others li {
		font-size: 16px;
		padding:14px 0px 10px 0px;
	}
	.cs_others_down {
		width: 98%;
		max-width: none;
		padding:0px 4px;
	}
	.cs_others_down li {
		font-size: 16px;
		padding:14px 0px 10px 0px;
	}
}
@media screen and (max-width: 376px) {
	.box_costly_center {
		width: 94%;
		max-width: none;
		padding-top: 40px;
		padding-bottom: 30px;
	}
	.box_costly_center h2 {
		font-size: 23px;
		margin-bottom:16px;
	}
	.triangle_cs {
		border-width: 16px 17px 0 17px;
	}
	.cs_title {
		width: 98%;
		max-width: none;
		font-size: 16px;
		padding:12px 2px;
	}
	.cs_title li {
		flex:1;
		text-align: center;
	}
	.cs_yes123 {
		width: 100%;
		max-width: none;
		padding:0px 10px;
        z-index:1;
        box-shadow: 0px 3px 3px rgba(130,80,0,0.3);
	}
	.cs_yes123 li{
		padding:5px 10px;
	}
	.cs_yes123 li img {
		width:60px;
		margin-top:5px;
		padding:10px 0px;
	}
	.cs_yes123 li .price {
		font-size: 32px;
	}
	.cs_yes123 li .price .small_price {
		font-size: 21px;
	}
	.cs_yes123 li .cost_price {
		margin-top:5px;
		font-size: 12px;
	}
	.cs_others {
		width: 98%;
		max-width: none;
		padding:0px 6px;
	}
	.cs_others li {
		font-size: 16px;
		padding:14px 0px 10px 0px;
	}
	.cs_others_down {
		width: 98%;
		max-width: none;
		padding:0px 4px;
	}
	.cs_others_down li {
		font-size: 16px;
		padding:14px 0px 10px 0px;
	}
}
@media screen and (max-width: 361px) {
	.box_costly_center {
		padding-top: 40px;
		padding-bottom: 20px;
	}
	.box_costly_center h2 {
		font-size: 18px;
		margin-bottom:16px;
	}
}
@media screen and (max-width: 321px) {
	.box_costly_center {
		width: 94%;
		max-width: none;
		padding-top: 40px;
		padding-bottom: 20px;
	}
	.box_costly_center h2 {
		font-size: 18px;
		margin-bottom:16px;
	}
	.triangle_cs {
		border-width: 10px 11px 0 11px;
	}
	.cs_title {
		width: 98%;
		max-width: none;
		font-size: 12px;
		padding:8px 2px;
	}
	.cs_title li {
		flex:1;
		text-align: center;
	}
	.cs_yes123 {
		width: 100%;
		max-width: none;
		padding:0px 10px;
        z-index:1;
        box-shadow: 0px 3px 3px rgba(130,80,0,0.3);
	}
	.cs_yes123 li{
		padding:5px 10px;
	}
	.cs_yes123 li img {
		width:60px;
		margin-top:5px;
		padding:3px 0px;
	}
	.cs_yes123 li .price {
		font-size: 26px;
	}
	.cs_yes123 li .price .small_price {
		font-size: 16px;
	}
	.cs_yes123 li .cost_price {
		margin-top:5px;
		font-size: 12px;
	}
	.cs_others {
		width: 98%;
		max-width: none;
		padding:0px 6px;
	}
	.cs_others li {
		font-size: 12px;
		padding:10px 0px 6px 0px;
	}
	.cs_others_down {
		width: 98%;
		max-width: none;
		padding:0px 4px;
	}
	.cs_others_down li {
		font-size: 12px;
		padding:10px 0px 6px 0px;
	}
}